.div_mima1 {
	width: 1000px;
	border-bottom: 1px dashed #CCCCCC;
	margin: 0 auto;
	font-size: 18px;
	color: #FE6910;
	font-family: "微软雅黑";
	margin-top: 50px;
	font-weight: body;
}

.div_mima2 {
	margin: 0 auto;
	font-size: 14px;
	color: #666666;
	font-family: "微软雅黑";
	margin-top: 45px;
	padding-left:370px;
}

.div_mima3 {
	margin: 0 auto;
	font-family: "微软雅黑";
	width:1000px;
	height:490px;
	border:1px solid #cccccc;
	background-color:white;
	margin-top:50px;
	margin-bottom: 20px;
}

.div_mima4 {
	margin: 0 auto;
	font-size: 36px;
	color: #999999;
	margin-top:170px;
	text-align: center;
}

.div_mima5 {
	margin: 0 auto;
	font-size: 18px;
	color: #00538a;
	text-align: center;
}

.div_mima6 {
	margin: 0 auto;
	font-size: 14px;
	color: #666666;
	font-family: "微软雅黑";
	margin-top: 20px;
	padding-left:370px;
}

.div_mima7 {
	font-size: 14px;
	color: #666666;
	font-family: "微软雅黑";
	height:20px;
	margin-left:155px;
	margin-top:5px;
}

.img_mima1 {
	margin-top: 50px;
	margin-bottom: 30px;
}

.input_mima1 {
	width: 250px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #cccccc;
	border-radius: 3px;
}

.input_mima2 {
	width: 115px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #cccccc;
	border-radius: 3px;
}

.sp_mima1 {
	display: inline-block;
	width: 150px;
	text-align: right;
}

.sp_mima2 {
	display: inline-block;
	width: 178px;
	text-align: right;
}

.input_mima3 {
	width: 80px;
	height: 25px;
	background: #f5f5f5;
	font-size: 12px;
	line-height: 25px;
	text-align: center;
	border: 1px #cccccc solid;
	border-radius: 5px;
	margin-left: 5px;
}

.input_mima4 {
	width: 120px;
	height: 35px;
	background: #FE6910;
	font-size: 16px;
	line-height: 35px;
	color: #fff;
	text-align: center;
	border: none;
	border-radius: 10px;
	font-weight: bolder;
	font-family: "微软雅黑";
	margin-top:40px;
	margin-bottom: 60px;
}

.input_mima5 {
	width: 120px;
	height: 35px;
	background: #FE6910;
	font-size: 16px;
	line-height: 35px;
	color: #fff;
	text-align: center;
	border: none;
	border-radius: 10px;
	font-weight: bolder;
	font-family: "微软雅黑";
	margin-top:40px;
	margin-bottom: 60px;
}